

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sat, 27 Mar 2004 06:20:37 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.11/8.12.11) with ESMTP id i2QMKXEE077636	for
<[email-masked]>; Sat, 27 Mar 2004 06:20:35 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2QGLaQv038872; Fri,
26 Mar 2004 16:05:59 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1710431 for
[email-masked]; Fri, 26 Mar 2004 16:05:58 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2QM5vD1102808
for <[email-masked]>; Fri, 26 Mar 2004 16:05:58 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i2QM5v9Z028247
for          <[email-masked]>; Fri,
26 Mar 2004 16:05:57 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i2QM5vCE028246 for [email-masked]; Fri,
26 Mar 2004 16:05:57 -0600 (CST)
Date: Fri, 26 Mar 2004 16:05:57 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIII, Probability=33%, Report='UPPERCASE_75_100 1.489,
HASHBUSTER_BLOCK_V2 1.454, LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001,
LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000, __HAS_MSGID 0,
__SANE_MSGID 0, __TO_MALFORMED_2 0, __UPPERCASE_75_100 0'

AXPZ20 KNHC 262205
TWDEP

TROPICAL WEATHER DISCUSSION
TPC/NATIONAL HURRICANE CENTER MIAMI FL
2205 UTC FRI MAR 26 2004

EASTERN PACIFIC OCEAN FROM 32N TO THE EQUATOR...EAST OF 140W.

THE TROPICAL ANALYSIS AND FORECAST BRANCH OF THE NATIONAL
HURRICANE CENTER/TROPICAL PREDICTION CENTER IS CONSIDERING
CHANGING THE FORMAT OF THIS PRODUCT. A SUMMARY OF THE PROPOSED
CHANGES AND AN EXAMPLE ARE POSTED AT THE FOLLOWING WEB ADDRESS:
WWW.NHC.NOAA.GOV/NEWTWDFORMAT.SHTML (ALL LOWERCASE). THE
EVALUATION PERIOD WILL END APRIL 30 2004. DURING THIS PERIOD WE
ENCOURAGE YOUR COMMENTS OR SUGGESTIONS FOR IMPROVEMENTS. A LINK
TO A FEEDBACK FORM IS AVAILABLE ON THE WEB SITE GIVEN ABOVE.
YOUR FEEDBACK WILL HELP US TO DETERMINE PRODUCT QUALITY...IF
MODIFICATIONS ARE NEEDED...AND WHETHER THE PROPOSED CHANGES WILL
BE ADOPTED. IN QUESTION 8 OF THE SURVEY...PLEASE STATE THAT YOU
ARE A USER OF THE EAST PACIFIC TROPICAL WEATHER DISCUSSION...AND
WHETHER YOU PREFER THE OLD OR THE PROPOSED NEW VERSION.

SPECIAL FEATURES...
NONE.

SURFACE SYNOPTIC ANALYSIS 26/1800 UTC...
..HIGH PRESSURE DOMINATES N OF 13N. RIDGE AXIS EXTENDS INTO THE
AREA ALONG 30N136W 15N105W.

INTERPRETATION OF SATELLITE IMAGERY THROUGH 26/2145 UTC...

ITCZ...
AXIS OF ITCZ RELATED CLOUDS/CONVECTION IS CENTERED ALONG AXIS
4N77W 4N110W 3N121W 3N140W. WIDELY SCATTERED MODERATE ISOLATED
STRONG WITHIN 50 NM OF AXIS BETWEEN 81W AND 88W AND W OF 134W.

ELSEWHERE SOUTH OF 32N...
BROKEN TO OVERCAST MOSTLY MID TO HIGH LEVEL CLOUDS ASSOCIATED
WITH A JET STREAM ARE NOTED N OF A LINE ALONG 17N140W 15N126W TO
24N111W. SCATTERED TO BROKEN MID TO HIGH LEVEL CLOUDS ASSOCIATED
WITH A MID TO UPPER LEVEL LOW NEAR 11N116W ARE LOCATED FROM 11N
TO 20N BETWEEN 99W TO 112W.

$$
FORECASTER ROBERTS

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.